body {
    font-family: Arial, Helvetica, sans-serif;
    background: #333;
    /* margin: 0; */
}
#top {
    display: flex;
}
#clockBox { /* Правая колонка */
    margin: 25px;
    padding: 5px; /* Поля вокруг текста */
    border: 1px solid #777; /* Параметры рамки */
    background-color: #283; 
    font-weight: bold;
}
#textBox {
    margin: 5px;
}
.textField {
    border: 2px solid;
    border-color: #777;
    margin: 1px;
}
input {
    font-family: 'Courier New', Courier, monospace;
}
.ControlPanelBlock {
    margin: 5px;
    color: aliceblue;

}
.imgbrd {
    width: 250px;
    height: 150px;
    border: 2px solid #111;
    margin: 5px;
    padding: 3px;
    background-color: bisque;
}
img {
    display: block;
    margin: auto;
    max-width: 250px;
    max-height: 150px;
}

.tooltip {
    position: fixed;
    padding: 10px 20px;
    border: 1px solid #43494e;
    border-radius: 4px;
    text-align: center;
    font: italic 14px/1.3 sans-serif;
    color: #eee;
    background: #333;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .3);
  }